Loading...
Searching...
No Matches
xcos.c File Reference
`#include <math.h>`
`#include <grass/gis.h>`
`#include <grass/raster.h>`
`#include <grass/calc.h>`
Include dependency graph for xcos.c:

Go to the source code of this file.

## Macros

#define | DEGREES_TO_RADIANS (M_PI / 180.0)

## Functions

int | f_cos (int argc, const int *argt, void **args)

## Macro Definition Documentation

## DEGREES_TO_RADIANS

#define DEGREES_TO_RADIANS (M_PI / 180.0)

Definition at line 16 of file xcos.c.

Referenced by f_cos(), f_sin(), and f_tan().

## Function Documentation

## f_cos()

int f_cos | ( | int | argc,
|  | const int * | argt,
|  | void ** | args )

Definition at line 18 of file xcos.c.

References columns, DEGREES_TO_RADIANS, and floating_point_exception.